==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: ruby-nokogiri 1.10.0-1 (Wed Jan  9 13:03:45 2019)
==> Retrieving sources...
  -> Found nokogiri-1.10.0.gem
==> Validating source files with sha512sums...
    nokogiri-1.10.0.gem ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: ruby-nokogiri 1.10.0-1 (Wed 09 Jan 2019 01:03:47 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (5) libyaml-0.2.1-1  ruby-2.5.3-1  rubygems-2.7.7-1  ruby-mini_portile2-2.4.0-2  ruby-rdoc-6.1.1-1

Total Download Size:    4.58 MiB
Total Installed Size:  16.36 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libyaml-0.2.1-1-x86_64.pkg.tar.xz...
downloading rubygems-2.7.7-1-any.pkg.tar.xz...
downloading ruby-2.5.3-1-x86_64.pkg.tar.xz...
error: failed retrieving file 'ruby-mini_portile2-2.4.0-2-any.pkg.tar.xz' from mirrors.evowise.com : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
downloading ruby-mini_portile2-2.4.0-2-any.pkg.tar.xz...
downloading ruby-rdoc-6.1.1-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing ruby-mini_portile2...
installing ruby-rdoc...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found nokogiri-1.10.0.gem
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
==> Entering fakeroot environment...
==> Starting package()...
Building native extensions. This could take a while...
Successfully installed nokogiri-1.10.0
Parsing documentation for nokogiri-1.10.0
Installing ri documentation for nokogiri-1.10.0
Done installing documentation for nokogiri after 3 seconds
1 gem installed
==> Tidying install...
  -> Removing empty directories...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> WARNING: Package contains reference to $pkgdir
usr/lib/ruby/gems/2.5.0/doc/nokogiri-1.10.0/ri/ext/nokogiri/page-Makefile.ri
usr/lib/ruby/gems/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.0/nokogiri/nokogiri.so
usr/lib/ruby/gems/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.0/mkmf.log
usr/lib/ruby/gems/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.0/gem_make.out
usr/lib/ruby/gems/2.5.0/gems/nokogiri-1.10.0/ext/nokogiri/nokogiri.o
usr/lib/ruby/gems/2.5.0/gems/nokogiri-1.10.0/ext/nokogiri/Makefile
usr/lib/ruby/gems/2.5.0/gems/nokogiri-1.10.0/ext/nokogiri/nokogiri.so
usr/lib/ruby/gems/2.5.0/gems/nokogiri-1.10.0/lib/nokogiri/nokogiri.so
==> Creating package "ruby-nokogiri"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ruby-nokogiri 1.10.0-1 (Wed 09 Jan 2019 01:06:43 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (5) libyaml-0.2.1-1  ruby-2.5.3-1  ruby-mini_portile2-2.4.0-2  ruby-rdoc-6.1.1-1  rubygems-2.7.7-1

Total Removed Size:  16.36 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-rdoc...
removing ruby-mini_portile2...
removing ruby...
removing rubygems...
removing libyaml...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...